Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Stylesheet nicht bearbeitbar
#1
Bei der MyBB 1.4 Beta4 konnte ich die letzten Tage problemlos ein Theme bearbeiten, seit 2 Tagen jedoch kann ich dies nicht mehr, ich möchte die global.css bearbeiten, dabei kommt folgender Fehler: "MyBB kann dieses Stylesheet nicht für den einfachen Editor wandeln. Es kann nur im erweiterten Modus editiert werden."
Dabei bin ich schon im erweiterten und in den einfachen konnte ich auch nicht wechseln. Ich kann aber modcp.css, usercp.css, ... bearbeiten und ein anderes eigenes Theme auch und auch die Templates des "kaputten" Themes sind bearbeitbar.
Woran kann das liegen?
Keinen Support per PN, eMail und Messenger
computerhartware.de
GIGA - Spielen geht immer!
#2
Bitte melde dich im englischen Forum, da es sich um einen Bug handeln könnte.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Gleicher Fehler hier http://community.mybboard.net/thread-345...#pid231247
Bezweifele das der mit MyBB 1.4 Gold gefixt ist.